'#edges': 421
'#faces': 43130
'#norms': 24503
'#parts': 1
'#points': 282
'#sharp': 358
'#surfs': 145
'#verts': 21533
bbox: [-49.7509149623533, -35.0009149623533, -0.0009149623532998798, 49.7509149623533,
  34.7509149623533, 16.0009149623533, 99.5018299247066, 69.7518299247066, 16.0018299247066]
curves: [Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline, Line, BSpline,
  Line, BSpline, BSpline, Line, BSpline, BSpline, Line, BSpline, Line, BSpline, Line,
  BSpline, BSpline, Line, BSpline, BSpline, BSpline, Line, BSpline, Line, BSpline,
  Circle, Line, Circle, BSpline, Line, BSpline, Line, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, BSpline, BSpline, Circle, BSpline, BSpline, Line, Line, Circle, Line, Line,
  Line, Circle, Line, Line, Line, Circle, Line, Line, BSpline, BSpline, Circle, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, BSpline,
  BSpline, BSpline, Line, Circle, Line, Circle, BSpline, BSpline, Circle, BSpline,
  BSpline, Line, Line, Circle, Line, Line, Line, Circle, BSpline, Line, BSpline, Circle,
  Circle, BSpline, Circle, Circle, BSpline, Line, BSpline, BSpline, Circle, BSpline,
  BSpline, BSpline, BSpline, Circle, BSpline, BSpline, BSpline, BSpline, Circle, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, BSpline,
  BSpline, BSpline, BSpline, Circle, Circle, Circle, Circle, Line, Circle, Line, Line,
  Line, Line, Line, Circle, Line, Circle, Line, Circle, BSpline, BSpline, BSpline,
  BSpline, Circle, BSpline, BSpline, BSpline, BSpline, Circle, Circle, BSpline, Circle,
  BSpline, BSpline, Line, Line, Circle, Line, Line, BSpline, BSpline, Circle, BSpline,
  BSpline, BSpline, BSpline, BSpline, Line, Line, Line, BSpline, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, Circle, Circle, Line, Line, Line, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, BSpline, BSpline, Line, Line, Circle,
  Line, Line, BSpline, BSpline, Circle, Circle, Line, Line, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, BSpline, Line, BSpline, Circle, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, BSpline, BSpline,
  BSpline, BSpline, BSpline, BSpline, BSpline, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Line, Circle, Line, Line, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Line, Line, Circle, Line, Circle, Line, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Circle, BSpline, BSpline, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle,
  BSpline, Circle, Circle, BSpline, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line]
diag: 122.56423008834865
gaus_curv: 0.0
max_length: 0.0012256423008834866
mean_curv: -18.498094060466688
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00774698/00774698_1900e9101fd9831699a64e72_step_001.step
surface: 1.1525503228654666e-10
surfs: [Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Extrusion, Extrusion, Cylinder, Extrusion, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Cylinder, Extrusion,
  Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Plane, Cylinder, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Plane, Plane, Plane, Extrusion, Extrusion,
  Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Cylinder, Extrusion, Extrusion,
  Extrusion, Extrusion, Cylinder, Extrusion, Extrusion, Extrusion, Extrusion, Cylinder,
  Extrusion, Extrusion, Plane, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Cylinder, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion, Extrusion,
  Plane, Plane, Plane, Extrusion, Extrusion, Extrusion, Plane, Extrusion, Extrusion,
  Extrusion, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Extrusion,
  Extrusion, Plane, Extrusion, Extrusion, Plane, Plane, Plane, Cylinder, Cylinder,
  Plane, Plane, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder]
tolerance: 1.2256423008834865e-05
volume: 1.1525578290076438e-10
